Você tem que atualizar o flash player para a versão 9 ou superior.